{
  "modelVersion": "5.0.5",
  "description": "Please describe the basic information.",
  "dependencies": {
    "@ohos/axios": "^2.2.5",
    "@pura/harmony-utils": "^1.3.7",
    "@pura/harmony-dialog": "^1.1.6",
    "@abner/lithe_refresh": "^1.0.3",
    "@abner/refresh": "^1.4.6",
    "@hadss/hmrouter": "^1.2.0-rc.0",
    "@hadss/hmrouter-transitions": "^1.2.0-rc.0",
    "@ohos/crypto-js": "^2.0.5",
    "class-transformer": "0.5.1"
  },
  "devDependencies": {
    "@ohos/hypium": "1.0.21",
    "@ohos/hamock": "1.0.0"
  },
  "dynamicDependencies": {}
}